Subject: QueXtion about X11
From: [email-masked] (Tim Baker)

25 Jan 1998 00:55:10 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I've got the b18-compiled binaries for X11r6.3 as well as the free
MicroImages MI/X server sitting on my Win95 box. But wouldn't you
know it, I don't know how to get the client apps talking to the server.

I've got Dial Up Networking, and understand I need to set the DISPLAY
variable, but I'm not sure to what. And do I need to create a new DUN
connection to call my own computer? (I only intend to run the server and
apps
on my own PC).

A long-winded question with a short answer?
Thanks for your help,
--Tim

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".